/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   6.75pt;
	}
.cc03               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic bold 22pt 'Brush Script MT';
	color           : #000080;
	}
.cc06               { /* Common */
	font            : italic bold 14pt 'Brush Script MT';
	color           : #000080;
	}
div#e11             {
	background-color: #ffffff;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 562.50pt;
	height          : 412.50pt;
	}
span#e10            { /* colleoni04001006.jpg */
	background      : transparent url(colleoni04001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  82.50pt;
	width           : 562.50pt;
	height          :  34.50pt;
	}
div#e9              {
	position        : absolute;
	left            :  30.00pt;
	top             : 123.75pt;
	width           :  72.00pt;
	height          :   9.00pt;
	}
span#e8             { /* colleoni04001005.gif */
	background      : transparent url(colleoni04001005.gif) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             : 361.50pt;
	width           : 194.25pt;
	height          :  87.75pt;
	}
span#e7             { /* colleoni04001004.jpg */
	background      : transparent url(colleoni04001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 117.00pt;
	width           : 562.50pt;
	height          : 289.50pt;
	}
img#e6              { /* colleoni04001003.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             : 393.00pt;
	width           : 562.50pt;
	height          :  39.00pt;
	}
div#e5              { /* Impresa Colleoni Giacomo... */
	position        : absolute;
	left            :  18.00pt;
	top             : 433.50pt;
	width           : 570.00pt;
	height          :  12.75pt;
	}
div#e4              { /* entra */
	position        : absolute;
	left            : 473.25pt;
	top             : 396.75pt;
	width           : 126.00pt;
	height          :  52.50pt;
	}
span#e3             { /* colleoni04001002.jpg */
	background      : transparent url(colleoni04001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  18.75pt;
	width           : 241.50pt;
	height          :  62.25pt;
	}
span#e2             { /* colleoni04001001.jpg */
	background      : transparent url(colleoni04001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             :  28.50pt;
	width           :  33.00pt;
	height          :  44.25pt;
	}
div#e1              { /* &gt;&gt;&gt; */
	position        : absolute;
	left            : 518.25pt;
	top             : 403.50pt;
	width           :  81.00pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	background-color: #0d2450;
	}



/*--- EndOfFile ---*/
